Subject: Re: *.INFO Files in GNU-Win32
From: [email-masked] ("Henrik Geleff")

20 Apr 1997 15:56:47 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7BIT
Comments: Authenticated sender is <[email-masked]>
Original-To: [email-masked]
In-reply-to: <[email-masked]>
X-mailer: Pegasus Mail for Win32 (v2.53/R1)
Original-Sender: [email-masked]

Info file format is used extensively in the UN*X world, short of 
EMACS I am unaware of viewers running under windows, but the source 
is available on any recognised ftp server, most probably named 
texinfo<version>.tar.gz or .tgz. Info files are produced by TeX from 
the same text that produces the manual and the info reader is a GNU 
program.

Texinfo compiles in any UN*X compatible environment, providing a 
working termcap or terminfo interface for screen control; the 
messages about broken terminal control ceased some time ago on this 
mailing list. 

I personally NFS-map the Windows95 drive from a UN*X environment to 
read the info files, but it is not all people that are that awkward. 
:-)

Regards
Henrik Geleff

> Date:          Sun, 20 Apr 1997 11:46:38 -0600
> From:          BERNIEGS <[email-masked]>
> Reply-to:      [email-masked]
> Organization:  Prodigy Internet
> To:            [email-masked]
> Subject:       *.INFO Files in GNU-Win32

> I'm just getting started with GNU-Win32, and I noticed that much of the
> really good documentation for it is in the form of .INFO or .INF files.
> While I can read them (sort of) in a text file viewer, they appear to be
> highly structured files, intended to be viewed with some specific
> viewer.
> 
> Can anyone tell me if there is a .INFO file viewer available for these
> files, or where I might find some documentation on the file structure so
> that I might write my own viewer?
> 
> TIA.
> -- 
> Bernie Schneider: [email-masked]
> ========================================================================
> The individual has always had to struggle to keep from being overwhelmed
> by the tribe. To be your own man is a hard business. If you try it, you
> will be lonely often, and sometimes frightened. But no price is too high
> to pay for the priviledge of owning yourself.      << Rudyard Kipling >>
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".
> 
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".